{
    "name": "doodle-mini",
    "type": "module",
    "version": "2.0.0",
    "description": "",
    "scripts": {},
    "keywords": [],
    "author": "",
    "license": "",
    "devDependencies": {
        "@eslint/js": "^9.17.0",
        "eslint": "^9.17.0",
        "eslint-config-prettier": "9.1.0",
        "eslint-plugin-prettier": "5.2.1",
        "globals": "^15.14.0",
        "miniprogram-api-typings": "^4.0.5",
        "prettier": "3.4.2",
        "typescript-eslint": "^8.18.1"
    }
}
